.card{
    background-color: #c5c5c5;
}

.joueur{
    background-color:#292929;
    color: white
}

.joueur:hover{
    transform: scale(1.05)
}

.hauteur-fixe{
    height : 100px;
}

.info{
    font-weight: bolder;
    font-size: larger;
}

.btn{
    width: 300px;
}
